@charset "utf-8";

main.low {
  padding-top: 70px;
}
/* low_nav */
.low_nav {
  position: absolute;
  top: -1em;
  right: 0;
  width: 16.45em;
  max-width: 329px;
  transition: 0.3s;
  z-index: 20;
  overflow: hidden;
}
.low_nav.is-fixed {
  position: fixed;
  top: 70px;
  right: 0;
}
.low_nav.is-fixed {
  opacity: 1;
  pointer-events: auto;
}
.low_nav-head {
  font-size: clamp(22px, 2.24vw, 28px);
  font-weight: 700;
  line-height: 1.89;
  letter-spacing: 0.2em;
  color: #fff;
  background-color: #a7944c;
  padding: 6.5px 32px;
}
.low_nav-list {
  font-size: clamp(16px, 1.63vw, 20px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;

  background-color: #f0f0f0;
  padding: 27px 32px 35px;
}
/* item */
.low_nav-item:not(:last-child) {
  margin-bottom: 1.2em;
}
.low_nav-item a {
  position: relative;
  display: inline-block;
  color: #555555;
  transition:
    color 0.3s,
    transform 0.3s;
}

/* arrow */
.low_nav-item a::before {
  content: "";
  position: absolute;
  top: 0.45em;
  left: -2.8em;
  width: 2.4em;
  height: 0.65em;
  background: url("../imgs/common/allow_gl.svg") no-repeat center / contain;

  opacity: 0;
  transition:
    opacity 0.3s,
    transform 0.3s;
}

/* current + hover */
.low_nav-item.np a,
.low_nav-item a:hover {
  color: #a7944c;
  transform: translateX(1.2em);
}

.low_nav-item.np a::before,
.low_nav-item a:hover::before {
  opacity: 1;
  transform: translateX(0);
}

.page_headingbk {
  display: inline-block;
  padding-right: 27px;
  position: relative;
  z-index:2;
}
.page_headingbk::before {
  content: "";
  display: block;
  width: 100vw;
  min-width: 600px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background-image: linear-gradient(#c2a954, #9b8023);
  z-index: -1;
}
.page_heading {
  font-size: clamp(33px, 3.37vw, 42px);
  font-weight: 800;
  line-height: 1.47;
  letter-spacing: 0.2em;
  color: #fff;
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 0.4em;
  min-width: 8.38em;
  padding: 0.3em 0 0.5em;
  position: relative;
}
.page_heading::after {
  content: "";
  display: block;
  width: 100vw;
  min-width: 600px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  right: 0;
  top: 2.25em;
}

.page_heading .ja {
  display: flex;
  align-items: center;
  height: 1.8em;
}
.page_heading .ja span {
  font-size: 61.9%;
  line-height: 1.46;
  letter-spacing: 0;
  display: inline-block;
  margin-right: 0.5em;
}
.page_heading .en {
  font-size: 67%;
  font-weight: 500;
  letter-spacing: 0.1em;
}

footer {
  z-index: 0;
}

@media screen and (max-width: 980px) {
  .low_nav {
    width: 9.4em;
    top: calc(-33px - 2.89em);
    transition: width 0.3s ease;
  }

  .low_nav.open {
    width: 17em;
  }
  .low_nav-head {
    letter-spacing: 0.1em;
    padding: 6.5px 20px;
    position: relative;
    cursor: pointer;
  }

  .low_nav-head::after {
    content: "+";
    font-size: clamp(22px, 2.24vw, 28px);
    line-height: 1.89;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
  }

  .low_nav.open .low_nav-head::after {
    content: "−";
  }

  .low_nav-list {
    display: none;
  }

  .low_nav.open .low_nav-list {
    display: block;
    padding: 27px 20px 35px;
  }
}
@media screen and (max-width: 768px) {
  .low_nav-head,
  .low_nav-head::after {
    font-size: 18px;
  }
  .low_nav-list {
    font-size: 15px;
  }
  .page_headingbk {
    top: -20px;
  }
  .page_heading {
    font-size: clamp(26px, 4.3vw, 33px);
  }
}
